gpo.zugaina.org

Search Portage & Overlays:

app-emulation/virt-viewer

Graphical console client for connecting to virtual machines

Screenshots

  • virt-viewer-1.0
    ~amd64
    sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • virt-viewer-1.0
    ~amd64
    sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • virt-viewer-0.6.0
    ~amd64
    sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • virt-viewer-0.6.0
    ~amd64
    sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • virt-viewer-0.5.7
    ~amd64 ~x86
    sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • virt-viewer-0.5.7
    ~amd64 ~x86
    sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • virt-viewer-0.5.6
    amd64 x86
    sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • virt-viewer-0.5.6
    amd64 x86
    sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • virt-viewer-0.5.3
    ~amd64 ~x86
    gtk3 nsplugin sasl +spice +vnc debug

    View      Download      Browse     License: GPL-2   
    Overlay: dev-zero (layman)

ChangeLog

# ChangeLog for app-emulation/virt-viewer
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/app-emulation/virt-viewer/ChangeLog,v 1.29 2014/09/21 15:25:47 mrueg Exp $

*virt-viewer-1.0 (21 Sep 2014)

21 Sep 2014; Manuel Rüger <mrueg@gentoo.org> +virt-viewer-1.0.ebuild:
NMU: Version bump. Fixes bug #519642.

13 Jun 2014; Tiziano Müller <dev-zero@gentoo.org>
+files/virt-viewer-0.6.0-fix-c99-compat.patch,
-files/virt-viewer-0.6.0-require-C99.patch, virt-viewer-0.6.0.ebuild:
Use alternative patch from Christophe Fergeau for pre-c99 compat.

*virt-viewer-0.6.0 (13 Jun 2014)

13 Jun 2014; Tiziano Müller <dev-zero@gentoo.org>
+files/virt-viewer-0.6.0-require-C99.patch, +virt-viewer-0.6.0.ebuild:
Version bump (bug #503834).

18 Aug 2013; Agostino Sarubbo <ago@gentoo.org> virt-viewer-0.5.6.ebuild:
Stable for x86, wrt bug #479682

04 Aug 2013; Agostino Sarubbo <ago@gentoo.org> virt-viewer-0.5.6.ebuild:
Stable for amd64, wrt bug #479682

*virt-viewer-0.5.7 (04 Aug 2013)

04 Aug 2013; Doug Goldstein <cardoe@gentoo.org> +virt-viewer-0.5.7.ebuild,
-files/virt-viewer-0.5.x-npapi-sdk.patch, -virt-viewer-0.4.2.ebuild,
-virt-viewer-0.5.2.ebuild, -virt-viewer-0.5.3.ebuild,
-virt-viewer-0.5.4-r1.ebuild, -virt-viewer-0.5.4.ebuild,
-virt-viewer-0.5.5.ebuild, metadata.xml, virt-viewer-0.5.6.ebuild:
Version bump. Add dev-lang/perl to DEPEND for pod2man. Remove older versions

*virt-viewer-0.5.6 (06 May 2013)

06 May 2013; Doug Goldstein <cardoe@gentoo.org> +virt-viewer-0.5.6.ebuild:
Version bump. Switch exclusively to GTK3+ since the plugin is now gone.

*virt-viewer-0.5.5 (17 Feb 2013)

17 Feb 2013; Doug Goldstein <cardoe@gentoo.org> +virt-viewer-0.5.5.ebuild:
Version bump

*virt-viewer-0.5.4-r1 (04 Dec 2012)

04 Dec 2012; Doug Goldstein <cardoe@gentoo.org> +virt-viewer-0.5.4-r1.ebuild:
Support USE=nsplugin and USE=gtk3 at the same time by doing two builds.

21 Sep 2012; Doug Goldstein <cardoe@gentoo.org> virt-viewer-0.5.4.ebuild:
Fix spice-gtk depend. bug #435678

21 Sep 2012; Doug Goldstein <cardoe@gentoo.org> virt-viewer-0.5.4.ebuild:
Add missing depend on dev-util/intltool. bug #435386

*virt-viewer-0.5.4 (18 Sep 2012)

18 Sep 2012; Doug Goldstein <cardoe@gentoo.org> +virt-viewer-0.5.4.ebuild:
Version bump

*virt-viewer-0.5.3 (29 May 2012)

29 May 2012; Tiziano Müller <dev-zero@gentoo.org> +virt-viewer-0.5.3.ebuild:
Version bump (improved usb passthrough support, new connection dialog for
remote-viewer, spice:// URI handling).

03 May 2012; Jeff Horelick <jdhore@gentoo.org> virt-viewer-0.4.2.ebuild,
virt-viewer-0.5.2.ebuild:
dev-util/pkgconfig -> virtual/pkgconfig

23 Apr 2012; Samuli Suominen <ssuominen@gentoo.org> virt-viewer-0.4.2.ebuild,
virt-viewer-0.5.2.ebuild, +files/virt-viewer-0.5.x-npapi-sdk.patch:
Support building against net-misc/npapi-sdk instead of obsolete
net-libs/xulrunner wrt #383145 by Micha? Górny

*virt-viewer-0.5.2 (10 Mar 2012)

10 Mar 2012; Doug Goldstein <cardoe@gentoo.org> virt-viewer-0.4.2.ebuild,
+virt-viewer-0.5.2.ebuild:
Version bump. Switch to REQUIRED_USE instead of a pkg_pretend check.

19 Jan 2012; Doug Goldstein <cardoe@gentoo.org> virt-viewer-0.4.2.ebuild:
USE=nsplugin relies on GTK+ 2.0, but when someone has USE=gtk3, we won't pull
in the depends. This fixes that.

18 Jan 2012; Doug Goldstein <cardoe@gentoo.org> -virt-viewer-0.2.0-r2.ebuild,
-files/virt-viewer-0.2.0-xulrunner-1.9.1.patch:
Remove old version

18 Jan 2012; Doug Goldstein <cardoe@gentoo.org> virt-viewer-0.4.2.ebuild,
metadata.xml:
Add a USE flag for VNC support which is on by default. This is for SPICE only
users that don't want VNC support.

*virt-viewer-0.4.2 (18 Jan 2012)

18 Jan 2012; Doug Goldstein <cardoe@gentoo.org> -virt-viewer-0.2.0-r1.ebuild,
+virt-viewer-0.4.2.ebuild:
Version bump

27 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org>
virt-viewer-0.2.0-r1.ebuild, virt-viewer-0.2.0-r2.ebuild:
Fix slot-deps on gnome libs

*virt-viewer-0.2.0-r2 (24 Jan 2010)

24 Jan 2010; Thilo Bangert <bangert@gentoo.org>
+virt-viewer-0.2.0-r2.ebuild,
+files/virt-viewer-0.2.0-xulrunner-1.9.1.patch:
fix building against xulrunner-1.9.1 (#280167)

23 Dec 2009; Diego E. Pettenò <flameeyes@gentoo.org>
-virt-viewer-0.0.3.ebuild:
Cleanup old versions.

15 Dec 2009; Doug Goldstein <cardoe@gentoo.org> metadata.xml:
change to virtualization herd

*virt-viewer-0.2.0-r1 (10 Dec 2009)

10 Dec 2009; Diego E. Pettenò <flameeyes@gentoo.org>
-virt-viewer-0.2.0.ebuild, +virt-viewer-0.2.0-r1.ebuild:
Revision bump, create src_install so that the package actually installs
something.

*virt-viewer-0.2.0 (02 Aug 2009)

02 Aug 2009; Doug Goldstein <cardoe@gentoo.org> +virt-viewer-0.2.0.ebuild:
version bump

31 Jan 2009; Donnie Berkholz <dberkholz@gentoo.org>; metadata.xml:
Give up maintainership.

19 Jan 2009; Raúl Porcel <armin76@gentoo.org> virt-viewer-0.0.3.ebuild:
Add ~x86 wrt #255040

*virt-viewer-0.0.3 (15 May 2008)

15 May 2008; Donnie Berkholz <dberkholz@gentoo.org>; +metadata.xml,
+virt-viewer-0.0.3.ebuild:
Add a graphical console client for connecting to virtual machines that
uses the virtualization-neutral libvirt.